G04*
G04  File:            LIGHTHAMMER_V2.GTS, Sun Jul 17 20:14:54 2016*
G04  Source:          ACCEL P-CAD PCB, Version 14.00.46, (Lighthammer_v2.PCB)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Inch Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.0mil,0.0mil)*
G04                   Drill Symbol Size = 79.9mil*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.25mm Y0.25mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0100*
%ADD10C, 0.0100*%
G04  D11 : "Ellipse X0.35mm Y0.35mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0138*
%ADD11C, 0.0138*%
G04  D12 : "Ellipse X0.38mm Y0.38mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0150*
%ADD12C, 0.0150*%
G04  D13 : "Ellipse X0.51mm Y0.51mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0200*
%ADD13C, 0.0200*%
G04  D14 : "Ellipse X0.65mm Y0.65mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0256*
%ADD14C, 0.0256*%
G04  D15 : "Ellipse X0.15mm Y0.15mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0060*
%ADD15C, 0.0060*%
G04  D16 : "Ellipse X0.25mm Y0.25mm H0.00mm 0.0deg (0.00mm,0.00mm) Draw"*
G04  Disc: OuterDia=0.0098*
%ADD16C, 0.0098*%
G04  D17 : "Ellipse X3.05mm Y3.05mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.1200*
%ADD17C, 0.1200*%
G04  D18 : "Ellipse X7.00mm Y7.00mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.2756*
%ADD18C, 0.2756*%
G04  D19 : "Rectangle X0.81mm Y0.81mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Square: Side=0.0320, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD19R, 0.0320 X0.0320*%
G04  D20 : "Rectangle X1.63mm Y1.63mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Square: Side=0.0640, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000*
%ADD20R, 0.0640 X0.0640*%
G04  D21 : "Ellipse X1.02mm Y1.02mm H0.00mm 0.0deg (0.00mm,0.00mm) Flash"*
G04  Disc: OuterDia=0.0400*
%ADD21C, 0.0400*%
%ICAS*%
%FSLAX44Y44*%
%SFA1B1*%
%INLIGHTHAMMER_V2.GTS*%
%OFA0.0000B0.0000*%
%MOIN*%
G70*
G90*
G01*
D2*
%LNTop Mask*%
G54D10*
X8102Y6852*
X11647D1*
X8102Y6902D2*
X11647D1*
X8102Y6952D2*
X11647D1*
X8102Y7002D2*
X11647D1*
X8102Y7052D2*
X11647D1*
X8102Y7102D2*
X11647D1*
X8102Y7152D2*
X11647D1*
X8102Y7202D2*
X11647D1*
X8102Y7252D2*
X11647D1*
X8102Y7302D2*
X11647D1*
X8102Y7351D2*
X11647D1*
X8102Y7401D2*
X11647D1*
X8102Y7451D2*
X11647D1*
X8102Y7501D2*
X11647D1*
X8102Y7551D2*
X11647D1*
X8102Y7601D2*
X11647D1*
X8102Y7651D2*
X11647D1*
X8102Y7701D2*
X11647D1*
X8102Y7751D2*
X11647D1*
X8102Y7801D2*
X11647D1*
X8102Y7851D2*
X11647D1*
X8102Y7901D2*
X11647D1*
X8102Y7951D2*
X11647D1*
X8102Y8001D2*
X11647D1*
X11570Y8051D2*
X11647D1*
X11598Y8101D2*
X11647D1*
X11602Y8151D2*
X11647D1*
X11602Y8201D2*
X11647D1*
X11602Y8251D2*
X11647D1*
X11602Y8301D2*
X11647D1*
X11602Y8350D2*
X11647D1*
X11602Y8400D2*
X11647D1*
X11602Y8450D2*
X11647D1*
X11602Y8500D2*
X11647D1*
X11602Y8550D2*
X11647D1*
X11602Y8600D2*
X11647D1*
X11602Y8650D2*
X11647D1*
X11602Y8700D2*
X11647D1*
X11602Y8750D2*
X11647D1*
X11602Y8800D2*
X11647D1*
X11602Y8850D2*
X11647D1*
X11602Y8900D2*
X11647D1*
X11602Y8950D2*
X11647D1*
X11602Y9000D2*
X11647D1*
X11602Y9050D2*
X11647D1*
X11602Y9100D2*
X11647D1*
X11602Y9150D2*
X11647D1*
X11602Y9200D2*
X11647D1*
X11602Y9250D2*
X11647D1*
X11602Y9299D2*
X11647D1*
X11602Y9349D2*
X11647D1*
X11602Y9399D2*
X11647D1*
X11602Y9449D2*
X11647D1*
X11602Y9499D2*
X11647D1*
X11602Y9549D2*
X11647D1*
X11602Y9599D2*
X11647D1*
X11602Y9649D2*
X11647D1*
X11602Y9699D2*
X11647D1*
X11602Y9749D2*
X11647D1*
X11602Y9799D2*
X11647D1*
X11602Y9849D2*
X11647D1*
X11602Y9899D2*
X11647D1*
X11602Y9949D2*
X11647D1*
X11602Y9999D2*
X11647D1*
X11602Y10049D2*
X11647D1*
X11602Y10099D2*
X11647D1*
X11602Y10149D2*
X11647D1*
X11602Y10199D2*
X11647D1*
X11602Y10249D2*
X11647D1*
X11602Y10298D2*
X11647D1*
X11602Y10348D2*
X11647D1*
X11602Y10398D2*
X11647D1*
X11602Y10448D2*
X11647D1*
X11602Y10498D2*
X11647D1*
X11602Y10548D2*
X11647D1*
X11602Y10598D2*
X11647D1*
X11598Y10648D2*
X11647D1*
X11571Y10698D2*
X11647D1*
X8102Y10748D2*
X11647D1*
X8102Y10798D2*
X11647D1*
X8102Y10848D2*
X11647D1*
X8102Y10898D2*
X11647D1*
X8102Y10948D2*
X11647D1*
X8102Y10998D2*
X11647D1*
X8102Y11048D2*
X11647D1*
X8102Y11098D2*
X11647D1*
X8102Y11148D2*
X11647D1*
X8102Y11198D2*
X11647D1*
X8102Y11247D2*
X11647D1*
X8102Y11297D2*
X11647D1*
X8102Y11347D2*
X11647D1*
X8102Y11397D2*
X11647D1*
X8102Y11447D2*
X11647D1*
X8102Y11497D2*
X11647D1*
X8102Y11547D2*
X11647D1*
X8102Y11597D2*
X11647D1*
X8102Y11647D2*
X11647D1*
X8102Y11697D2*
X11647D1*
X8102Y11747D2*
X11647D1*
X8102Y11797D2*
X11647D1*
X8102Y11847D2*
X11647D1*
X8102Y11897D2*
X11647D1*
X11698Y11948D2*
X8051D1*
Y10676*
X11500*
X11519Y10672*
X11536Y10661*
X11547Y10644*
X11551Y10625*
Y8125*
X11547Y8105*
X11536Y8088*
X11519Y8077*
X11500Y8073*
X8051*
Y6801*
X11698*
Y11948*
D2*
G54D21*
X11250Y7375D3*
Y11375D3*
X10375Y7375D3*
Y11375D3*
X9500Y7375D3*
Y11375D3*
X8625Y7375D3*
Y11375D3*
G54D20*
X18500Y9535D3*
Y10875D3*
X17375Y9535D3*
Y10875D3*
G54D19*
X18775Y8745D3*
X18375Y7875D3*
X19175D3*
X15275Y8745D3*
X14875Y7875D3*
X15675D3*
X20400Y8745D3*
X20000Y7875D3*
X20800D3*
G54D20*
X16250Y9535D3*
Y10875D3*
X17715Y8250D3*
X16375D3*
G54D17*
X22250Y11125D3*
G54D18*
X25500Y9375D3*
G54D17*
X22250Y7625D3*
G54D20*
X15125Y9535D3*
Y10875D3*
G54D17*
X22250Y9375D3*
G54D20*
X19625Y9535D3*
Y10875D3*
G54D17*
X12625Y8625D3*
Y10125D3*
G54D20*
X20750Y9535D3*
Y10875D3*
X14000Y8715D3*
Y7375D3*
Y9535D3*
Y10875D3*
D02M02*
